apiVersion: v2
name: nextcloud-wrapper
description: Wrapper pour Nextcloud - Environnement PRD
type: application
version: 1.0.0      # Version de votre wrapper (interne)
# appVersion: "27.1.0" # Optionnel : version de Nextcloud installée

dependencies:
  - name: nextcloud
    version: 8.6.1  # <--- C'est ICI que vous gérez la version du Chart officiel
    repository: https://nextcloud.github.io/helm/